.common_swiper {
  padding-bottom: 30px !important;
}

.common_swiper .swiper-wrapper {
  padding: 15px 0px;
}

.common_swiper .swiper-pagination-bullet-active-main {
  background: #ea2031 !important;
}

.common_swiper
  .swiper-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.common_swiper
  .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 0%;
  transform: translateX(0%);
  white-space: nowrap;
}

.common_swiper .swiper-pagination-bullet {
  background: #ea2031 0 0 no-repeat padding-box;
  border-radius: 5px;
  border-radius: 10px;
  height: 4px;
  opacity: 1;
  width: 32px;
}



.pagination_holder button {
  background-color: #fff;
  border: none;
  width: 30px;
  height: 30px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 50%;
  transition: background 0.2s ease;
  color: #000000;
}

.pagination_holder button:hover:not(.active) {
  background-color: #ddd;
}

.pagination_holder button.active {
  font-weight: bold;
  text-decoration: underline;
  color: #fff;
  /* border-bottom: 2px solid #000000; */
  border-radius: 100px;
  background: #c89b45;
}

.pagination_holder button:disabled {
  cursor: not-allowed;
}